Pagina 2 van 2

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: zo apr 07, 2019 9:18 am
door Teevee
Beide apparaten doen het nog :-**

Zelfs mijn Cartrek 600 (met IGO software), zo'n apparaat uit de vroege renaissance, doet het nog gewoon.

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: zo apr 07, 2019 3:20 pm
door magna
Yup, hier ook, al klopt zover ik ff getest heb de tijd niet meer. Nou, so be it.
Ik heb trouwens wel een "nieuwe" rider 5 voor €75,- gekocht via MP, de kaarten in de oude waren inmiddels 5 jaar oud en niet meer te updaten (op legale manier, illegaal wellicht nog wel, maar geen zin daarmee bezig te gaan)
Ik denk dat ik de oude ga bevestigen op de magnarat als snelheidsmeter.

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: zo apr 07, 2019 4:18 pm
door Teevee
Da's geen slechte deal.

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: zo apr 07, 2019 4:59 pm
door magna
Teevee schreef:
zo apr 07, 2019 4:18 pm
Da's geen slechte deal.
komt omdat er geen cradle meer bij zat, deze had hij per ongeluk met de motor mee verkocht. No problem, past gewoon op m'n oude ctadle en daar voorzag ik 'm ook al van voeding via de USB stekker. Ik bood €65, hij wilde minimaal €75. No problem toch? dingetje heeft ook nog eens lifetime updates. :mrgreen: ;D

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: zo apr 21, 2019 10:36 am
door magna
Hier een patch voor het GPS probleem voor diverse TomTom systemen.

Code: Selecteer alles

De oplossing voor de TomTom Truck met behulp van de officiële of gewijzigde 9.702 Navcore is
 heel eenvoudig: vervang gewoon een enkel bestand (de "glgps" in de map "bin") met de
 bijgevoegde versie.

 U moet het bestand. \ Bin \ glgps van NC 9.702 vervangen door dat van NC 9.541

 Alles werkt dan normaal op de GO x20, x30, x40 en x50.
 
 Succesvol getest op de volgende modellen:

 GO 920, GO 630, GO 730, GO 930, GO 540, GO 940, GO 750, GO 950 en GO 9000.

 Ook succesvol getest op de Tomtom Urban Rider en Rider Pro.
 Deze oplossing werkt niet voor de Rider 5-seriële K4 met Qualcom GPS-chip.

 Ik heb geen TomTom One om te testen, maar ik hoor dat de One V3 en XL V1 gedoemd zijn
 Some One v2s gebruiken de sirf 111-chipsets en werken nog steeds goed voor mij, maar anderen gebruiken de
 gevreesde GL, het is geluk dat je hebt.

 N.B. Dezelfde wijziging werkt ook voor navcores 9.510 en 9.401 (ik heb het geprobeerd).
      Het is interessant voor de Fransen, omdat de 9.401 de laatste Navcore is
      vóór 9.510, die altijd de exacte positie van de radars aangeeft
      Frankrijk na de wet van 5 januari 2012 die het verbiedt.

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: vr jun 14, 2019 11:01 am
door Teevee
Teevee schreef:
zo apr 07, 2019 9:18 am
Beide apparaten doen het nog

Zelfs mijn Cartrek 600 (met IGO software), zo'n apparaat uit de vroege renaissance, doet het nog gewoon.
Dat "doen het nog" wordt naarmate de tijd vordert steeds minder.
Eerst stopt de klok er mee, daarna duurt het steeds langer voor de satellieten gevonden worden.

De TomTom One uit de auto heb ik nu overgezet naar Navcore 9.541 en die werkt weer perfect. :-**
Komend weekend de TomTom Rider doen.

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: vr jun 14, 2019 11:38 am
door magna
Ik heb de beschikbare patches gebruikt op beide Riders (4 en 5) en beide werken weer perfect.
Met een andere navcore op je rider (in mijn geval de 4, de 5 heeft lifetime updated), kun je dan ook weer recentere kaarten installeren?

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: za jun 15, 2019 5:01 pm
door Teevee
Kaarten installeren op de nette manier gaat je niet lukken met deze navcore. Ik krijg al meteen commentaar als ik hem op de TomTom software op de pc aansluit, dat ik een verkeerde navcore versie heb.

TomTom Rider 1 werkt ook prima met deze software. Weliswaar zonder Bluetooth ondersteuning om een of andere reden. Maar daar deed ik toch nooit iets mee.

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: za jun 15, 2019 9:46 pm
door magna
Teevee schreef:
za jun 15, 2019 5:01 pm
Kaarten installeren op de nette manier gaat je niet lukken met deze navcore. Ik krijg al meteen commentaar als ik hem op de TomTom software op de pc aansluit, dat ik een verkeerde navcore versie heb.

TomTom Rider 1 werkt ook prima met deze software. Weliswaar zonder Bluetooth ondersteuning om een of andere reden. Maar daar deed ik toch nooit iets mee.
Dat het niet op de nette manier kan daar ging ik al van uit, maar op een manier die TomTom niet bedoeld heeft dus wel?

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: zo jun 16, 2019 7:42 am
door Teevee
Dat is geen enkel probleem. Ik ben nu aan het proefdraaien met een kaart van mei dit jaar.
Het is een beetje puzzelen aangezien deze apparaatjes weinig geheugen hebben een vrij langzaam zijn en TomTom zijn kaarten steeds groter maakt.

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: zo jun 16, 2019 8:16 am
door magna
Teevee schreef:
zo jun 16, 2019 7:42 am
Dat is geen enkel probleem. Ik ben nu aan het proefdraaien met een kaart van mei dit jaar.
Het is een beetje puzzelen aangezien deze apparaatjes weinig geheugen hebben een vrij langzaam zijn en TomTom zijn kaarten steeds groter maakt.
Dan bij DHR ff babbelen hoe dat werkt, mijn rider 4 is al wat sneller als de one, maar geheugen is ook beperkt natuurlijk.

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: di jun 18, 2019 10:30 pm
door Woody
Prusten met een oude Garmin: ik heb van Basecamp versie 4.6.2 kunnen vinden op deze website.
Basecamp geïnstalleerd, vooral niet de update naar 4.7 installeren! Garmin aangesloten, gaat-ie automatisch wat data uitwisselen en voila: werkt weer. ;D

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: wo jun 19, 2019 6:25 am
door magna
met mapsource kan tegenwoordig niet meer of werkt basecamp ook beter/fijner?

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: wo jun 19, 2019 3:30 pm
door Woody
Geen idee, ik heb nooit met Mapsource gewerkt. Toen ik de eerste Garmin kocht kwam ik op de website van Garmin al gauw Basecamp tegen, dat geïnstalleerd.
Ook omdat ik er achter kwam dat Basecamp de opvolger is van Mapsource.
Bovendien kon ik toen al geen Mapsource vanaf de Garmin website installeren. Het programma is wel te vinden op de website van Gawisp/Perry: http://gawisp.com/perry/mapsource/
Omlaag scrollen tot je bij versie 6.1.5.11 komt (ingekort tot 61511). Niet de Beta installeren, die gaat vanzelf updaten en dan zou je zomaar toch Basecamp 4.7 kunnen krijgen.

Re: voor eigenaars van een oude GPS (zoals ikzelf)

Geplaatst: wo jun 19, 2019 4:02 pm
door Dyrck
Ik ben de laatste tijd routes aan het maken via Myrouteapp.
Dat gaat via browser op pc (dus ook op iPad) en dan de route exporteren als gpx (=track).
Route in de map GPX op Garmin zetten en laten rekenen.
Tijdens rijden de track permanent zichtbaar maken, voor als je van de route af moet om te tanken oid.

Ga morgen naar Engeland en heb de route op deze manier gemaakt, fluitje van een cent.